* {
  margin: 0px;
  padding: 0px;
}

html {
  font-family: "Helvetica Neue", Helvetica, sans-serif;
  font-size: 20px;
}

@media only screen and (min-width: 400px) {
  html {
    font-size: 21.33333333px !important;
  }
}

@media only screen and (min-width: 414px) {
  html {
    font-size: 21px !important;
  }
}

@media only screen and (min-width: 480px) {
  html {
    font-size: 25.6px !important;
  }
}

a {
  text-decoration: none;
  color: black;
}

body {
  overflow-x: hidden;
}

a {
  text-decoration: none;
}

body,
html {
  width: 100%;
}


.header-center {
  position: relative;
  width: 100vw;
  height: 6vw;
  background-color: #2156d6;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 9999;
}

.header-navigation {
  width: 61vw;
  height: 2vw;
  display: flex;
  justify-content: space-between;
}

.header-logo {
  width: 13vw;
  height: 2vw;
}

.header-logo>img {
  width: 100%;
  height: 100%;
}

.header-ul-div {
  width: 35vw;
  height: 1vw;
}

.header-ul {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: space-between;
}

.header-ul>li {
  list-style: none;
}

.header-ul>li>a {
  font-size: 1vw;
  color: #ffffff;
  line-height: 2vw;
  font-family: "黑体";
}

.header-ul>li>a:hover {
  border-bottom: 0.2vw solid white;
  transition: all 0.2s;
}

/*下拉菜单导航栏*/
.navigation-two-div {
  width: 100vw;
  background-color: #2156d6;
  position: absolute;
  z-index: 611;
  /* height: 20vw; */
  left: 0vw;
}

.navigation-two{
  margin-left: 53.3vw;
  font-size: 1vw;
  color: #ffffff;
  line-height: 3vw;
  font-family: "黑体";
  left: 0vw;
}

.navigation-two>a>li{
  list-style: none;
  color: white;
}
.navigation-two>a>li:hover{
  color: rgba(255,255,255,0.6);
}


#end {
  width: 100vw;
  height: 44vw;
}

.end-bottom {
  width: 100vw;
  height: 21vw;
  background-color: #2156d6;
  display: flex;
  justify-content: center;
}

.end-bottom-div {
  width: 80vw;
  height: 21vw;
  display: flex;
  justify-content: space-between;
}

.end-bottom-introduce {
  width: 20vw;
  height: 21vw;
}

.end-bottom-introduce-title {
  font-size: 1vw;
  color: #ffffff;
  font-family: "黑体";
  margin-top: 6vw;
  line-height: 2vw;
}

.end-bottom-introduce-detail>img {
  width: 15vw;
  height: 2vw;
}

.end-bottom-introduce-detail {
  font-size: 1vw;
  color: #ffffff;
  opacity: 0.7;
  font-family: "宋体";
  margin-top: 2vw;
}

.end-bottom-introduce-detail>p {
  margin-top: 1vw;
}

.end-top {
  width: 100vw;
  height: 23vw;
  background-color: white;
  display: flex;
  justify-content: center;
}

.end-top-div {
  width: 80vw;
  height: 23vw;
  display: flex;
  align-items: center;
}

.end-introduce {
  height: 14vw;
  text-align: center;
  font-family: "宋体";
  font-size: 1vw;
  color: #666;
}

.end-introduce>div {
  margin-top: 1vw;
}

.end-introduce>div>p>span:hover {
  color: red;
  cursor: pointer;
}

.end-certificate {
  display: flex;
  justify-content: space-around;
}

.end-certificate>div>a>img {
  width: 8.7vw;
}
